## Bias in Policing

#### Low income and minority neighborhoods experience disproportionate police violence, which has adverse effects on those communities as a whole.


*   [Menifield et al. 18](https://onlinelibrary.wiley.com/doi/full/10.1111/puar.12956)
    *   Bias in policing isn’t just a “few bad apples,” nor is it a problem among white police officers specifically; policing practices inherently operate in a discriminatory manner.
    *   The disproportionate killing of African Americans by police officers “is likely driven by a combination of macro‐level **public policies** that **target minority populations** and meso‐level policies and **practices of police forces**.”
    *   “Much research in organizational theory suggests that the problem of disproportionate killing may be **fundamentally institutional**.”
    *   Also outlines past studies on policing that recognize the disproportionate impacts of institutional policies on minorities
*   [Edwards et al. 19](https://www.pnas.org/content/early/2019/07/30/1821204116)
    *   Black, Indian, and Native people are significantly **more likely to get killed** by the police than white people
    *   *“For young men of color, police use of force is **among the leading causes of death**.”*
*   [The Guardian 15](https://www.theguardian.com/us-news/2015/jun/01/black-americans-killed-by-police-analysis) [(Cited)](https://www.vox.com/identities/2016/8/13/17938186/police-shootings-killings-racism-racial-disparities)
    *   POC are killed at a disproportionate rate, even more so when unarmed.

<img src="https://github.com/NB419/source-library/blob/master/images/policing%20bias%201.png?raw=true" width="50%" height="50%">
<img src="https://github.com/NB419/source-library/blob/master/images/policing%20bias%202.png?raw=true" width="50%" height="50%">


*   [Feldman et al. 18](https://ajph.aphapublications.org/doi/10.2105/AJPH.2018.304851)
    *   Police disproportionately target low-income and POC neighborhoods
    *   _“Overall, police-related **death rates were highest **in neighborhoods with the greatest concentrations of **low-income** residents and** residents of color**”_
*   [Lancet Journal: Bor 18](https://www.thelancet.com/journals/lancet/article/PIIS0140-6736(18)31130-9/fulltext)
    *   Instances of **police brutality harm mental health**
    *   _“Police killings of unarmed black Americans have adverse effects on mental health among black American adults in the general population.”_
