## Interpersonal Racism

#### Blacks still experience notable amounts of discrimination, even after Jim Crow and slavery. Modern-day discrimination, while less significant than previous forms, still has a real impact on black communities.

*   [Birdsong 17](https://ir.ua.edu/bitstream/handle/123456789/3276/file_1.pdf)
    *   Photos of capital inmates shown to entry-level criminal justice students for them to evaluate the trustworthiness of the faces
    *   **Students rated the light skin pictures as more trustworthy when they preceded dark skin pictures**
    *   Most study participants (79.9%) were white, but the study predicted that this wasn’t a major factor - “_When controlling for race, no statistically significant result was found. This suggests that each race, White and non-White, were consistent in their rating outcomes. Prior research has found similar results, where Whites and light-skinned Blacks are likely to share similar attitudes towards darker-skinned Blacks_”
*   [Quillian et al. 17](https://www.pnas.org/content/early/2017/09/11/1706255114)
    *   Meta-analysis of “every available field experiment of hiring discrimination against African Americans or Latinos” -- adding up to **55,842 applications submitted for 26,326 positions**
    *   Found that **since 1989, there has been no change in hiring discrimination against blacks**, though hiring discrimination against Latinos has decreased over that time
*   [Georgetown University: Carnevale et al. 19](https://1gyhoq479ufd3yna29x7ubjn-wpengine.netdna-ssl.com/wp-content/uploads/Full_Report-The_Unequal_Race_for_Good_Jobs.pdf) ([interactive](https://cew.georgetown.edu/cew-reports/raceandgoodjobs/))
    *   Compared to blacks and latinos, **whites have a disproportionate level of access to good jobs regardless of education attainment**
        *   “We define good jobs as those that pay at least $35,000 per year, at least $45,000 for workers age 45 and older, and $65,000 in median earnings in 2016. Wages for good jobs between 1991 and 2016 are inflation-adjusted.”
    *   Whites also get higher earning in jobs than blacks and latinos, regardless of education attainment
    *   **These disparities lead to major annual earnings gaps**:
    
![](https://github.com/NB419/source-library/blob/master/images/interpersonal%20racism%201.png?raw=true)

*   [Housing and Urban Development 12](https://www.huduser.gov/portal/Publications/pdf/HUD-514_HDS2012.pdf)
    *   Analyzes “trends in racial and ethnic discrimination in both rental and sales market” since the 1970s
    *   “_When well-qualified minority homeseekers contact housing providers to inquire about recently advertised housing units, they generally are just as likely as equally qualified white homeseekers to get an appointment and learn about at least one available housing unit. **However, when differences in treatment occur, white homeseekers are more likely to be favored than minorities. Most important, minority homeseekers are told about and shown fewer homes and apartments than whites**_”
*   [Honoré et al. 20](https://link.springer.com/article/10.1007/s12552-019-09276-x) ([non-paywall](https://scihub.wikicn.top/https://link.springer.com/article/10.1007/s12552-019-09276-x))
    *   Analyzes “trends in racial and ethnic discrimination in U.S. housing and mortgage lending markets” since the 1970s
    *   Finds a **decline in housing discrimination since the 1970s, though such has not vanished completely** - the level of discrimination varies depending on the factor being analyzed
    *   **Racial gaps in mortgage cost have not declined at all**, suggesting racism or other racial barriers have not gone away at all for that particular factor
