## Wealth Inequality

#### Inequality is rising and concentrating wealth at the top of the wealthy class, which contributes to worse economic mobility



*   [Oxfam 18](https://www.oxfam.org/en/pressroom/pressreleases/2018-01-22/richest-1-percent-bagged-82-percent-wealth-created-last-year)
    *   **Eighty two percent** of the wealth generated in 2017 **went to the richest one percent** of the global population (Oxfam 2018)
    *   The **3.7 billion people** who make up the poorest half of the world **saw no increase** in their wealth in 2017.
*   [Madsen 16](https://www.monash.edu/__data/assets/pdf_file/0019/906004/1816inequalitymadsenislamdoucouliagos-002.pdf) ([related article by study contributor](https://www.weforum.org/agenda/2017/08/theres-an-argument-for-inequality-its-wrong-and-this-is-why/))
    *   Looks at savings, investments, education, and knowledge production in 21 OECD countries spanning 142 years
    *   Finds that **wealth inequality can negatively impact growth, but that this can be offset in certain states of financial development**, usually in which people have access to the money or credit needed to move up
    *   Serves better as a counter to _extreme_ wealth inequality than it does to wealth inequality in general - good for defending social safety nets, as those help reduce extreme inequality
*   [Pickett 15](https://www.sciencedirect.com/science/article/abs/pii/S0277953614008399) ([non-paywall](https://scihub.wikicn.top/https://www.sciencedirect.com/science/article/abs/pii/S0277953614008399))
    *   Literature review of wealth inequality in relation to health
    *   Finds that there is **strong evidence of wealth inequality having a causal relation to worse health**
        *   This relation is especially strong in countries with significant wealth inequality
*   [Corak 13](https://www.aeaweb.org/articles?id=10.1257/jep.27.3.79)
    *   Discusses trends in wealth inequality and social mobility
    *   Finds a large body of evidence that suggests that **wealth inequality is worse for economic mobility**, and that **increased wealth inequality can diminish the impact of hard work** relative to the reward for such work
    *   _“**Inequality lowers mobility because it shapes opportunity.** It heightens the income consequences of innate differences between individuals; it also changes opportunities, incentives, and institutions that form, develop, and transmit characteristics and skills valued in the labor market; and it shifts the balance of power so that some groups are in a position to structure policies or otherwise support their children’s achievement independent of talent.”_

*   [Inequality.org](https://inequality.org/facts/income-inequality/)

<img src="https://github.com/NB419/source-library/blob/master/images/inequality%201.png" height="50%" width="50%">
<img src="https://github.com/NB419/source-library/blob/master/images/inequality%202.png" height="50%" width="50%">
<img src="https://github.com/NB419/source-library/blob/master/images/inequality%203.png" height="50%" width="50%">
<img src="https://github.com/NB419/source-library/blob/master/images/inequality%204.png" height="50%" width="50%">
